Activity log for bug #235454

Date Who What changed Old value New value Message
2008-05-28 11:13:16 Chad Waters bug added bug
2008-06-28 20:19:43 StefanPotyra perl: status New Confirmed
2008-06-30 22:04:36 Brian Murray bug assigned to perl (Debian)
2008-07-01 03:40:21 Bug Watch Updater perl: status Unknown Fix Committed
2009-09-13 14:17:24 Artur Rona perl (Debian): importance Unknown Undecided
2009-09-13 14:17:24 Artur Rona perl (Debian): status Fix Committed New
2009-09-13 14:17:24 Artur Rona perl (Debian): remote watch Debian Bug tracker #470154
2009-09-13 14:17:35 Artur Rona perl (Debian): status New Fix Released
2009-09-13 14:20:43 Artur Rona perl (Ubuntu): status Confirmed Incomplete